<!DOCTYPE html>
<head></head>
<body>
    <h1>Ping</h1>
    <img src="ping.jpg" alt="ping">
    <h1>nslookup a(kubsu.ru)</h1>
    <img src="lookup a.jpg" alt="lookup a">
    <h1>nslookup mx(kubsu.ru)</h1>
    <img src="lookup mx.jpg" alt="lookup mx">
    <h1>nslookup mx(kubsu-dev.ru)</h1>
    <img src="lookup mx2.jpg" alt="lookupmx2">
    <h1>nslookup a(kubsu-dev.ru)</h1>
    <img src="lookup a2.jpg" alt="lookupa2">
    <h1>whois kubsu.ru</h1>
    <img src="whois.jpg" alt="whois">
    <h1>whois kubsu-dev.ru</h1>
    <img src="whois 2.jpg" alt="whois2">
    <h1>Work in PuTTY</h1>
    <img src="allWorks.jpg" alt="all">
</body>
